1 Reply Latest reply on Feb 27, 2017 4:11 PM by Adam Leach

    JBPM3 and Hibernate 4.x

    derkoe Newbie

      We use JBPM3 and plan to upgrade our application to Hibernate 4.x.

       

      Since JBPM3 does not support Hibernate 4.x I adapted the latest release (3.3.1.GA) to support Hibernate 4.2.12. The project is compiling and all Unit tests are running on my local machine. So I could checkin the Hibernate 4.x version (probably in a new branch). How do I get SVN access? How can a new version of this quite old lib be built and released?

       

      Cheers,

      Chris